[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.Position

The Position of the dialog display

## Declaration

Source position: dialogs.pp line 415

`public property TFindDialog.Position: TPoint read GetPosition write SetPosition;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .